/* pc样式 */
@media screen and (min-width: 1024px){
    .content-title {
        display: none;
        padding: 0 15px;
        box-sizing: border-box;
        width: 100%;
        height: 100px;
        /* display: flex; */
        align-items: flex-end;
        justify-content: space-between;
        border-bottom: 1px solid #ccc;
    }

    .content-title>h2 {
        font-size: 20px;
        font-weight: 700;
        color: #082d5b;
    }
    .dqwz {
        display: none;
        color: #082d5b;
        margin-bottom: 10px;
    }
    .dqwz>span {
        font-size: 18px;
        font-weight: 700;
        color: #082d5b;
    }
    .dqwz>a {
        font-size: 18px;
        font-weight: 700;
        color: #082d5b;
    }

    .content-nav>ul {
        height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 120px;
    }
    .content-nav>ul>li>a {
        display: block;
        width: 220px;
        text-align: center;
        font-size: 23px;
        color: #082d5b;
        font-weight: 700;
        border-right: 1px solid #082d5b;
    }
    .content-nav>ul>li:last-child>a {
        border: none;
    }
    .content-nav>ul>li>a:hover {
        color: #0c6cd7;
    }
    .index-nav-active>a {
        color: #0c6cd7 !important;
    }

     /* 内容 */
    .content {
        min-height: 500px;
        background-color: rgb(246, 246, 246);
        padding-bottom: 200px;
    }

    .content-box {
        margin-top: 40px;
    }

    /* 技术团队人员标题样式 */
    .content-box-title {
        display: flex;
        align-items: center;
    }

    .content-box-title>h2 {
        font-size: 26px;
        font-weight: 700;
        color: #082d5b;
    }

    .content-box-title>span {
        display: block;
        width: 0;
        height: 0;
        margin:0 20px;
        border-style: solid;
        border-color: transparent;
        border-width: 7px 10px 0px 10px;
        border-top-color: #77eb09;
    }

    .content-box-title>p {
        flex: 1;
        height: 2px;
        background-color: #082d5b;
    }

    .content-box-list{
        margin-top: 70px;
        display: flex;
        flex-wrap: wrap;
    }

    .content-box-list>li:nth-child(3n)>a{
        margin: 0 0 40px 0;
    }

    .content-box-list>li>a{
        margin: 0 40px 40px 0;
        display: flex;
        padding: 25px 30px;
        box-sizing: border-box;
        width: 440px;
        height: 200px;
        background-color: #ffffff;
        border-radius: 10px;
        border: solid 1px #b6c0cc;
    }
    .content-box-list>li:hover>a{
        background-color: #edf1f5;
    }
    .content-box-list>li:hover>a>.content-box-list-text>h2{
        color: #0c6cd7;
    }

    .content-box-list-img {
        width: 120px;
        height: 145px;
        background-repeat: no-repeat;
        background-position: center;
        background-color: #f7f7f7;
        background-size: 120px auto;
    }

    .content-box-list-text {
        margin-left: 40px;width: 55%;
    }
    .content-box-list-text>h2 {
        font-size: 28px;
        font-weight: 500;
        color: #000000;
    }
    .content-box-list-text>h3 {
        font-size: 17px;padding-top: 15px;
        color: #010101;
    }
.content-box-list-text>span::after {
    content: "";
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #cdcdcd;
    z-index: 2;
}

.content-box-list-text>span::before {
    content: " ";
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    background: #fe9900;
    transition: 0.6s all;
    z-index: 3;
}


    .content-box-list-text>span {
position: relative;
        
        display: block;
        width: 100%;
        height: 1px;
        font-size: 14px;
    line-height: 22px;
    padding-top: 11px;
    margin-top: 20px;
color: #000;
    }
    .content-box-list-text>p {
        font-size: 18px;
        color: #000000;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

}

/* 移动端样式 */
@media screen and (max-width: 1024px) {
    .content-nav {
        display: none;
    }

    .content-title {
        padding: 0 15px;
        box-sizing: border-box;
        width: 100%;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .content-title>h2 {
        font-size: 20px;
        font-weight: 700;
        color: #082d5b;
    }
    .dqwz>a {
        font-size: 14px;
        color: #082d5b;
    }

    /* 内容 */
    .content {
        min-height: 500px;
        background-color: #f6f6f6;
        padding-bottom: 50px;
    }

    .content-box {
        padding: 10px;
        min-height: 200px;
    }

    /* 技术团队人员标题样式 */
    .content-box-title {
        display: flex;
        align-items: center;
    }

    .content-box-title>h2 {
        font-size: 26px;
        font-weight: 700;
        color: #082d5b;
    }

    .content-box-title>span {
        display: block;
        width: 0;
        height: 0;
        margin:0 20px;
        border-style: solid;
        border-color: transparent;
        border-width: 7px 10px 0px 10px;
        border-top-color: #77eb09;
    }

    .content-box-title>p {
        flex: 1;
        height: 2px;
        background-color: #082d5b;
    }

    .content-box-list{
        margin-top: 40px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .content-box-list>li>a{
        margin-bottom: 10px;
        display: flex;
        box-sizing: border-box;
        align-items: center;
        width: 180px;
        height: 100px;
        background-color: #ffffff;
        border-radius: 10px;
        border: solid 1px #b6c0cc;
    }
    .content-box-list>li:hover>a{
        background-color: #edf1f5;
    }
    .content-box-list>li:hover>a>.content-box-list-text>h2{
        color: #0c6cd7;
    }

    .content-box-list-img {
        width: 50px;
        height: 65px;
        background-color: #f7f7f7;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 50px auto;
    }

    .content-box-list-text {
        margin-left: 5px;
    }
    .content-box-list-text>h2 {
        font-size: 18px;
        font-weight: 500;
        color: #000000;
    }
    .content-box-list-text>h3 {
        font-size: 14px;
        color: #010101;
    }
    .content-box-list-text>span {
position: relative;
        display: block;
        width: 100%;
        height: 1px;
        background-color: #082d5b;
    }




    .content-box-list-text>p {
        font-size: 12px;
        color: #000000;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
}